chocobusi - Bug #316

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] Update message thanh cong that bai
08/20/2024 05:02 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Tao méi thanh cong, that bai hi€n thi message ti€ng anh

0 Két qua mong mudn:
3. Tao méi thanh cong hién thi message goooooooooo
3. Tao mdéi théat bai hién thj message gooooooooooon

History

#1 - 08/20/2024 03:58 PM - Tran Hung

- Status changed from Open to Implemented

#2 - 08/20/2024 07:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/20/2024 08:05 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#4 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
